; This is linkit configuration file
; For options please refer to documentation
[main]
data_filename   = dcl_rnd_10v_hp34420fw3_dual_vs_3458abx_nplc50_soak10s.dsv ; # Filename for DSV input
data_filename2  = dcl_rnd_10v_hp34420fw3_dual_vs_3458abx_nplc50_soak10s.dsv ; # Filename for DSV input
reference_value  = 12
reference_value2 = 12
plot_w = 2400 ; # Width, px
plot_h = 3200  ; # Height, px
plot_w_s = 1600 ; # Width, px
plot_h_s = 2000  ; # Height, px
baseline_ref_column = 1 ;  # Column used as baseline 0.0 ppm reference. Column 0 is date.
dataset_name1 =  HP 3458A (Reference 1)
dataset_name2 =  HP 3458B (Reference 2)
dataset_name3 =  HP 3459 X9D (Reference 3)
dataset_name4 =  HP 34420A, INL fit
dataset_name5 =  HP 34420A, data points CH1
dataset_name6 =  HP 34420A, data points CH2
dataset_name7 =  1σ error 
dataset_name8 =  Keithley 2010, 10Vrng, NPLC5
dataset_name9 =  Datron 1281 20V, RESL8, FAST_OFF
dataset_name10 =  3458D (peak)
dataset_name11 =  8508A (peak)
dataset_name12 =  K182-M (peak)

[plot]
chart_title    = HP 34420A INL DC voltage from -10.9 to +10.9 sweep, 10 second soak time ;Name for the chart
y_max =   0.50001 ;                                                                 # Maximum value for Y axis
y_min =  -0.50001 ;                                                                 # Minimum value for Y axis
y_resolution = 0.05 ;                                                         # Y axis ticks resolution
y_label = INL error ;
x_max =  11.000005 ;                                                                 # Maximum value for X axis
x_min = -11.000005 ;                                                                 # Minimum value for X axis
x_resolution = 1.0000005 ;                                                        # X axis ticks resolution
x_label = Voltage, V DC ;
dataset_color1 =  #8817BB ;
dataset_color2 =  #FFAA02 ;
dataset_color3 =  #006403 ;
dataset_color4 =  #e53338 ;
dataset_color5 =  #ff3300 ;
dataset_color6 =  #c56ac1 ;
dataset_color7 =  #ff0000 ;
dataset_color8 =  #ffcc22 ;
dataset_color9 =  #0000ff ;
dataset_color10 = #ff0000 ;
dataset_color11 = #ffcc22 ;
dataset_color12 = #0000ff ;
run_zcal_mfc   = true ;true to Run 5700 Zero CAL before perf-test)

